#main-header
{
    white-space: nowrap;

    background: url(images/main-header-background.gif) top left repeat-x;
}
#main-header table
{
    border-collapse: collapse;
}

#main-header-logo
{
    position: absolute; top:0px; left:0px;
}
#main-header-message
{
    position: absolute; top:0px; left:140px;
}
#main-header-message .one
{
    color: #002477;
    font-size: 14pt;
    font-weight: bold;
    border-bottom: solid 1px #444;
}
#main-header-message .two
{
    color: black;
    font-family: "Verdana";
    font-size: 10pt;
    font-style: italic;
    font-weight: bold;
}
#main-header-login
{
    float: right;
    padding: 6px;
    margin-top: 15px;
}
#main-header-login a
{
/*
    font-size: larger;
    font-weight: bold;
    margin-left: 10px;
*/
    color: #002477
}
#main-header-login #login-name
{
    width: 160px;
    height: 14px;
    border: 1px solid #3878c8;
    -moz-border-radius: 6px 6px 6px 6px;

}
#main-header-login #login-pass
{
    width: 90px;
    height: 14px;
    border: 1px solid #3878c8;
    -moz-border-radius: 6px 6px 6px 6px;
}


#main-header-logged-in
{
    float: right;
    padding-right: 12px;
    text-align: right;
    font-size: 13pt;
    height: 23px;
}
#main-header-logged-in td
{
    text-decoration: none;
    font-size: 13px;
    padding-left: 5px;
    padding-right: 5px;
}
#main-header-logged-in a
{
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
}
#main-header-logged-in a:hover
{
    font-weight: bold;
    font-size: 13px;
    text-decoration: underline;
}

#main-header-logged-in .logged-in-menu
{
    background-color: #000;
    background: url(images/menu-background.jpg) top left repeat-x;
}

#main-header-logged-in .menu_sep
{
    color: #fff;
}

#main-header-logged-in .current_middle
{
    color: #000;
    font-weight: bold;
    font-size: 13px;
    height: 23px;
    cursor: pointer;
    background: url(images/menu-background-current.jpg) left repeat-x;
}
#main-header-logged-in .current_middle a
{
    color: #000;
    font-weight: bold;
    font-size: 13px;
}

#main-header-logged-in .menu_middle
{
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    height: 23px;
    cursor: pointer;
}

#main-header-tabs
{
    white-space: nowrap;
    padding-top: 60px;
    padding-left: 140px;
}
#main-header-tabs td
{
    white-space: nowrap;
    padding-top: 2px;
    padding-bottom: 0px;
}
#main-header-tabs a
{
    white-space: nowrap;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 1px;
    text-decoration: none;
}
#main-header-tabs a:hover
{
    white-space: nowrap;
    color: #fff;
}
#main-header-tabs .header-tab-left
{
    width: 6px;
    height: 20px;
    background: url(images/main-header-tab-left.gif) top left no-repeat;
}
#main-header-tabs .header-tab-right
{
    width: 4px;
    height: 20px;
    background: url(images/main-header-tab-right.gif) top right no-repeat;
}
#main-header-tabs .header-tab-middle
{
    white-space: nowrap;
    height: 20px;
    background: url(images/main-header-tab-middle.gif) top left repeat-x;
}
#main-header-tabs .header-tab-space
{
    width: 1px;
}
#main-header-tabs .current a
{
    white-space: nowrap;
    color: #fff;
}
#main-header-tabs .current .header-tab-left
{
    width: 6px;
    background: url(images/main-header-tab-current-left.gif) top left no-repeat;
}
#main-header-tabs .current .header-tab-right
{
    width: 4px;
    background: url(images/main-header-tab-current-right.gif) top right no-repeat;
}
#main-header-tabs .current .header-tab-middle
{
    white-space: nowrap;
    background: url(images/main-header-tab-current-middle.gif) top left repeat-x;
}
#main-header-tabs .current .header-tab-space
{
    width: 1px;
}
#main-header-tabs .currentTabLeft
{
    background: url(images/current-tab-left.gif) top left repeat-y;
}

#main-header-tabs .currentTab
{
    background-color: #002477;
}

#main-header-opts
{
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 140px;
    background-color: #002477;
    background: url(images/menu.jpg) top left repeat-x;
}
#main-header-opts div
{
    padding-top: 1px;
    padding-bottom: 1px;
}
#main-header-opts td
{
    color: #eff;
    padding-left: 3px;
    padding-right: 3px;
    font-weight: bold;
    font-size: 13px;
}
#main-header-opts td a
{
    color: #eff;
    padding: 5px;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 6px;
    white-space:nowrap;
}
#main-header-opts td a:hover
{
    color: #000;
    background: url(images/table_th.gif) left repeat-x;
    white-space:nowrap;
}
#main-header-opts td .current
{
    color: #000;
    background: url(images/table_th.gif) left repeat-x;}

#click-to-call-header
{
    background: url(images/menu.jpg) left repeat-x;
    text-decoration: none;
}

#click-to-call-div
{
    width: 120px;
    position:absolute;
    cursor: pointer;
}

#live-contact-details
{
    position: absolute;
    border: solid 1px #444;
}

#live-contact-details a
{
    text-decoration: none;
    color: #002477;
}

#main-footer
{
    width: 100%;
    padding-top: 2px;
    background-color: #3878c8;
    font-weight: bold;
    color: #fff;
}
#main-footer-left
{
    white-space: nowrap;
}
#main-footer-right
{
    white-space: nowrap;
}
#main-footer-middle
{
    width: 100%;
    text-align: center;
}
#chat-operator
{
    color:red;
}